{
    "name": "filoblu/mod2-refilo",
    "description": "FiloBlu Refilo",
    "type": "magento2-module",
    "license": "proprietary",
    "authors": [
        {
            "email": "carmine.esposito@filoblu.com",
            "name": "Carmine Esposito"
        },
        {
            "email": "enrico.limata@filoblu.com",
            "name": "Enrico Limata"
        },
        {
            "email": "stefano.pallozzi@filoblu.com",
            "name": "Stefano Pallozzi"
        },
        {
            "email": "fabio.dellaselva@filoblu",
            "name": "Fabio Della Selva"
        }
    ],
    "minimum-stability": "dev",
    "require": {
        "magento/module-indexer": "*",
        "filoblu/mod2-core": "*",
        "filoblu/mod2-esb": "*",
        "mongodb/mongodb": "^1.8",
        "ext-mongodb": "*",
        "ext-dom": "*",
        "sabberworm/php-css-parser": "*"
    },
    "autoload": {
        "psr-4": {
            "FiloBlu\\Refilo\\": ""
        },
        "files": [
            "registration.php"
        ]
    },
    "extra": {
        "patches-file": "patches.json"
    }
}
